body{
	margin:0px;
	background-color:#ffffff;
	font-size:11px;
	font-family:tahoma, arial, verdana;
	color:#414141;
}

a{
	color:#184f93;
	text-decoration:none;
}

a:hover{
	color:#184f93;
	text-decoration:underline;
}

select, input, textarea{
	font-family:tahoma, arial, verdana;
	color:#414141;
}

#header{
	background-repeat:repeat-x;
}

#header_container{
	width:760px;
	margin-left:auto;
	margin-right:auto;
}

#container{
	margin-left:auto;
	margin-right:auto;
	width:760px;
}

#logo{
	padding-top:14px;
	padding-left:18px;
}

#right_nav{
	padding-right:8px;
	color:#dbe1e9;
}

#right_nav a{
	color:#dbe1e9;
}

#navigation{
	padding:19px 5px 0px;
	_padding:17px 5px 0px;
}

*:first-child+html #navigation{
	padding:15px 5px 0px;
}

#footer{
	margin-top:10px;
	padding-top:5px;
	padding-bottom:10px;
	border-top:1px solid #e5e5e5;
	color:#8e8e8e;
	padding-left:5px;
	padding-right:5px;
}

#footer_left{
	line-height:17px;
}

#footer_left a{
	color:#0f488d;
}

#footer_right{
	text-align:right;
	color:#a2a2a2;
}

#credit{
	text-align:center;
	padding-top:15px;
	padding-bottom:10px;
	font-size:10px;
}

#home_page_content{
	padding-top:4px;
}

#getting_started{
	background-color:#daae00;
	border-right:5px solid #ffffff;
	cursor:pointer;
}


#toolbox{
	background-color:#008102;
	border-right:5px solid #ffffff;
	cursor:pointer;
}

#building_a_strategy{
	background-color:#b30000;
	cursor:pointer;
}

.home_padding{
	padding:3px;
}

.home_main_padding{
	padding:7px;
}

.home_heading{
	padding-top:3px;
}

.home_box_content{
	padding-top:5px;
	font-weight:bold;
	color:#ffffff;
	line-height:18px;
}

#featured_gallery_entry{
	background-color:#608bc2;
	padding:6px;
	color:#ffffff;
	font-weight:bold;
}

#featured_gallery_entry b{
	font-size:12px;
}

#featured_gallery_entry a{
	color:#e6eaee;
	text-decoration:underline;
	font-weight:normal;
}

.pic_border{
	border:1px solid #d4d3d3;
	padding:2px;
	background-color:#ffffff;
}

.orange_header{
	background-image:url(../images/featured_content_background.gif);
	padding:10px;
	background-repeat:repeat-x;
	color:#ffffff;
	font-weight:bold;
}

.home_featured_content{
	color:#414141;
	line-height:18px;
	padding-top:6px;
}

.getting_started_top{
	background-image:url(../images/top_getting_started.gif);
	background-repeat:repeat-x;
	height:24px;
}

#top_navigation{
	padding-top:10px;
	text-align:right;
}

#image_heading{
	padding-top:3px;
}

#film_strip{
	margin-top:40px;
	padding:7px;
}

#big_question_padding{
	padding-right:13px;
}

.big_question{
	border-top:1px solid #909090;
	padding-left:10px;
	margin-top:15px;
	padding-top:15px;	
}

#faq_questions{
	margin-top:20px;
	margin-bottom:20px;
}

#faq_questions ul{
	margin:0px;
	padding:0px;
	padding-left:10px;
}

#faq_questions li{
	padding-bottom:3px;
}

#faq_answer{
	border-top:1px solid #909090;
	padding:20px;
}

#faq_answer_body{
	line-height:18px;
}

.building_a_strategy_top{
	background-image:url(../images/top_building_a_strategy.gif);
	background-repeat:repeat-x;
	height:24px;
}

#glossary_links{
	padding:10px;
	
	margin-top:10px;
	font-size:14px;
	font-weight:bold;
}

.glossary_heading{
	font-size:18px;
	color:#c9c9c9;
}

.glossary_body{
	border-top:1px solid #e2e2e2;
	border-bottom:1px solid #e2e2e2;
	padding:0px 10px 10px;
}

.glossary_top_link{
	padding-bottom:20px;
	padding-top:3px;
	padding-left:5px;
}

.glossary_word_heading{
	font-weight:bold;
	font-size:12px;

}

.glossary_word_body{
	line-height:18px;
	padding-top:1px;
}

.glossary_item{
	background-color:#f0f0f0;
	margin-top:5px;
	padding:10px;
}

.highlight_term{
	padding:0px 5px;
	margin-right:3px;
}

#search_terms{
	margin-top:10px;
}

.search_result_item{
	padding-top:10px;
	font-size:12px;
}

.search_result_heading a{
	color:#008102;
	font-weight:bold;
	text-decoration:underline;
}

.search_result_link{
	font-size:10px;
}

.search_result_blurb{
	line-height:15px;
	padding-top:2px;
	font-size:11px;
}

#search_form_heading_big{
	padding-top:30px;
	font-size:18px;
	color:#c9c9c9;
}

#search_form_big{
	padding-top:5px;
}

#search_form_big input{
	width:500px;
	font-size:15px;
}

#search_form_submit_big{
	padding-top:10px;
}

#search_form_submit_big input{
	font-size:12px;
	border:1px solid #9c9c9c;
	background-color:#608bc2;
	color:#ffffff;
	padding:5px 10px;
}

#search_form_heading{
	margin-top:10px;
	background-color:#f3f3f3;
	padding:10px;
}

#pagination{
	padding-top:20px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}

.toolbox_top{
	background-image:url(../images/top_toolbox.gif);
	background-repeat:repeat-x;
	height:24px;
}

#quick_links{
	background-color:#ebf5ec;
	padding:9px;
}

.quick_links_heading{
	font-weight:bold;
	padding-bottom:12px;
	color:#616264;
}

.quick_links_links{
	line-height:16px;
}

.quick_links_links a{
	color:#008102;
	text-decoration:underline;
}

a.quick_links_links_a{
	color:#008102;
	text-decoration:underline;
}

a.quick_links_links_a:hover{
	color:#008102;
	text-decoration:none;
}

.quick_links_links a:hover{
	color:#008102;
	text-decoration:none;
}

.green_box{
	padding:3px;
	background-color:#015203;
}

.red_box{
	padding:3px;
	background-color:#900202;
}


.box_heading{
	padding:3px 5px 5px;
}

.white_box{
	padding:3px;
	background-color:#ffffff;
}

.box_text{
	padding:5px 5px 10px;
	line-height:16px;
	font-size:12px;
	color:#616264;
}

.blue_box{
	padding:3px;
	background-color:#0f478d;
}

#strategy_page{
	padding:15px 20px 8px;
}

.strategy_heading{
	color:#0f478d;
	font-size:18px;
	padding-bottom:10px;
}

.strategy_text{
	font-size:12px;
	line-height:18px;
	color:#616264;
}

.strategy_policy_section{
	background-color:#f2f2f2;
	padding:15px 14px 30px;
	margin-top:12px;
	font-size:12px;
	color:#616264;
}

.strategy_policy_item{
	font-size:11px;
	padding:17px 17px 0px;
}

.strategy_policy_link a{
	color:#d30b0b;
	font-weight:bold;
	text-decoration:underline;
}

.strategy_policy_link a:hover{
	color:#d30b0b;
	font-weight:bold;
	text-decoration:none;
}

.strategy_policy_text{
	padding-top:3px;
}

.strategy_related{
	padding-top:25px;
}

.strategy_related_heading{
	border-bottom:1px solid #e6e6e6;
	padding-left:3px;
	padding-bottom:2px;
	color:#0f478d;
	font-weight:bold;
}

.strategy_related_item{
	font-size:11px;
	padding:17px 17px 0px;
}

.strategy_related_link a{
	color:#0f478d;
	text-decoration:underline;
}

.strategy_related_link a:hover{
	color:#0f478d;
	text-decoration:none;
}

.strategy_related_text{
	padding-top:3px;
	color:#7e7e7f;
}

.print_icon{
	text-align:right;
}

.gallery_top{
	background-image:url(../images/top_gallery.gif);
	background-repeat:repeat-x;
	height:24px;
}

#gallery_data{
	
	margin-top:12px;
	font-size:11px;
	color:#616264;
}

#gallery_data td{
	border-right:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	background-color:#f2f2f2;
	padding:5px 10px;
}

#gallery_search{
	background-color:#f2f2f2;
	padding:20px;
}

.gallery{
	padding:3px 5px;
	background-color:#1a5094;
	border:1px solid #ffffff;
	color:#ffffff;
	
}

#gallery_results{
	margin-top:20px;
}

#gallery_table th{
	background-color:#9c9c9c;
	color:#ffffff;
	border-right:1px solid #ffffff;
	padding:4px 5px;
	text-align:left;
	font-weight:normal;
	font-size:10px;
}

#gallery_table td{
	background-color:#f2f2f2;
	color:#9c9c9c;
	border-right:1px solid #ffffff;
	padding:10px;
	text-align:left;
	font-weight:normal;
	font-size:10px;
	cursor:pointer;
}

#featured_gallery_item{
	background-color:#608bc2;
	padding:20px;
	margin-top:10px;
}

#featured_gallery_item td{
	font-size:10px;
	color:#ffffff;
	cursor:pointer;
}

.policy_links a{
	color:#008102;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
}

.policy_links a:hover{
	color:#008102;
	text-decoration:underline;
	font-size:12px;
	font-weight:bold;
}

.gallery_info{
	padding-top:5px;
	padding-bottom:15px;
}

#gallery_pages{
	padding-top:20px;
	text-align:center;
}

#notification_bar {
	border-bottom: 1px solid #ffcc00;
	padding: 5px; 
	background-color: #ffffcc; 
	text-align: center; 
	font-family: arial; 
	font-size: 11px;
	font-weight:bold;
	color:#333;
	
}